Bug 8357 - No mouse not available.
No mouse not available.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-10 19:45 EST by Stephen John Smoogen
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 12:40:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen John Smoogen 2000-01-10 19:45:39 EST
Went to do an installation. During mouse selection, I am asked what kind of
mouse I have. I do not have a mouse on this machine. There is no selection
for "NONE" in mouseconfig that I can see.

Lieing does not seem to be a good option, and I know we get support tickets
on this all the time (maybe 1-2 a day out of 100 so low volume.)
Comment 1 Erik Troan 2000-02-03 11:15:59 EST
Fixed for beta 3

Note You need to log in before you can comment on or make changes to this bug.